This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 768378

Summary: Add standalone.{sh,bat) scripts to agent zip
Product: [Other] RHQ Project Reporter: Heiko W. Rupp <hrupp>
Component: AgentAssignee: RHQ Project Maintainer <rhq-maint>
Status: CLOSED CURRENTRELEASE QA Contact: Mike Foley <mfoley>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 4.2CC: hrupp
Target Milestone: ---   
Target Release: RHQ 4.3.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-09-11 09:15:19 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Heiko W. Rupp 2011-12-16 08:52:57 EST
To use the standalone container, developers need to manually find and install the respective start scripts.

We need to add them to the standard agent distro to make it easier to use standalone container
Comment 1 Heiko W. Rupp 2013-09-11 09:15:19 EDT
This has been done long time ago.